.news-date-time {
    color:#486DAA;
}
.news-skoro-title{
    font-size: 22px;
    font-weight: bold;
	margin-bottom: 5px;
}
.text-new-skoro{
    width: 221px;
    float: left;
}
.new-skoro{
    width: 221px;
    float: left;
    margin-right: 15px;
    font-size: 12px;
	margin-bottom: 20px;
    position: relative;
}
.name-news-skoro{
    font-weight: bold;
    font-size: 14px;
	margin-bottom:3px;
}
.new-img{
    position: relative;
}
.new-img .section-name{
    padding: 5px 20px;
    bottom: 0;
    background-color: #2354a3;
    position: absolute;
    line-height: 1.6;
    overflow: hidden;
    max-width: 181px;
}
.main-information .section-name a{
    color: white;
	text-decoration:none;
}
.play-button{
    position: absolute;
    top: 55px;
    left: 85px;
}
.preview-news-skoro{
    font-family: "Tahoma";
    font-size: 12px;
	color: #727272;
	line-height: 18px;
}
.news-skoro .data{
	color: #717171;
	margin-bottom: 10px;
		//font-weight: bold;
}
.proof-skoro {
    white-space: nowrap;
    padding: 0 5px;
    overflow: hidden;
}
